
YAMATO ELECTRIC (THAILAND) CO., LTD. - Project progress work #1006

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 593 (Closed): [Coding] Warehouse management system handyterminal Java

[Change requirement] Meeting get new requirement

02 Jun 2025 23:52 - Soraya Norasing

Status: Closed Start date: 09 May 2025

Priority: Normal Due date: 30 Jun 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 44.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Meeting get new requirement

make specification document

History

#1 - 03 Jun 2025 00:01 - Soraya Norasing

- File Production management system specifications Documentation EN Blueprint for YAMATO_R9.pptx added

- Status changed from New to In Progress

- % Done changed from 0 to 30

-

#2 - 24 Dec 2025 14:54 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Interruption

#3 - 24 Dec 2025 14:54 - Siriwilai Chaiwattanaphon

- Status changed from Interruption to Closed

#4 - 24 Dec 2025 14:54 - Siriwilai Chaiwattanaphon

- % Done changed from 30 to 100

Files

Production management system specifications Documentation EN Blueprint for YAMATO_R9.pptx13.9 MB 02 Jun 2025 Soraya Norasing
